<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlLowPowerModeCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlLowPowerModeCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Low Power mode configuration.  
 <a href="structrl_low_power_mode_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a9c4546d2ffd91acd811159f9d42f25c0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9c4546d2ffd91acd811159f9d42f25c0"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_low_power_mode_cfg__t.html#a9c4546d2ffd91acd811159f9d42f25c0">reserved0</a></td></tr>
<tr class="memdesc:a9c4546d2ffd91acd811159f9d42f25c0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for future. <br /></td></tr>
<tr class="separator:a9c4546d2ffd91acd811159f9d42f25c0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4166db39435f0a33ad82709263748343"><td class="memItemLeft" align="right" valign="top">rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_low_power_mode_cfg__t.html#a4166db39435f0a33ad82709263748343">lpAdcMode</a></td></tr>
<tr class="memdesc:a4166db39435f0a33ad82709263748343"><td class="mdescLeft">&#160;</td><td class="mdescRight">0x00 : Regular ADC mode <br />
 0x01 : Low poer ADC mode <br />
 <a href="#a4166db39435f0a33ad82709263748343">More...</a><br /></td></tr>
<tr class="separator:a4166db39435f0a33ad82709263748343"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Low Power mode configuration. </p>
</div><h2 class="groupheader">Field Documentation</h2>
<a class="anchor" id="a4166db39435f0a33ad82709263748343"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">rlUInt16_t rlLowPowerModeCfg_t::lpAdcMode</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>0x00 : Regular ADC mode <br />
 0x01 : Low poer ADC mode <br />
</p>
<p>ADC Mode <br />
</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
